### Method

# Gtk AlertDialog get_message

since: 4.10

#### Declaration [src]

    const char*
    gtk_alert_dialog_get_message (
      GtkAlertDialog* self
    )

#### Description [src]

Returns the message that will be shown in the alert.

Available since: 4.10

Gets property | `Gtk.AlertDialog:message`

#### Return value

Type: `const char*`

The message.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.